Subject: Re: [Pkg-alsa-devel] Bug#881715: alsa-utils: High CPU usage on the default device

From: Elimar Riesebieter <[email-masked]>
Date: Fri, 17 Nov 2017 08:28:26 +0100

* Andoru <[email-masked]> [2017-11-16 23:47 +0200]:

> > Tested on ALC892, CX20561, emu10k1 and ES1371/1. None of them showed high
> cpu usage.
> 
> Could you let me know how you configured ALSA? It could be that I might
> have misconfigured something, but I wouldn't know what...
> Is there some advanced testing/diagnonsis that I could try to do to figure
> out what's causing this?

Nothing special. Just install alsa-utils. No asoundrc. Thats it.

Elimar
-- 
  On the keyboard of life you have always
  to keep a finger at the escape key;-)